.gallery {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
}

.gallery > .item {
    width: 25%;
    transition: transform 0.05s linear;
    cursor: pointer;
}

.gallery > .item:hover {
    transform: scale(1.04);
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.45);
}

body.showPopupFixed {
    max-width: 100%;
    max-height: 100%;
    overflow: hidden;
}

body > .galleryPopup {
    position: fixed;
    display: block;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ffffff;
    z-index: 10;
    padding: 15px;
}

.galleryPopup > .wrap {
    display: flex;
    justify-content: center;
    /*align-items: center;*/
    height: 100%;
}

.galleryPopup .picWrap {
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.galleryPopup .picWrap img {
    display: block;
    max-width: 100%;
    max-height: 100%;
    cursor: zoom-out;
}

.galleryPopup .slideSide {
    display: flex;
    align-items: center;
    cursor: pointer;
    position: absolute;
    height: 100%;
    width: 300px;
    top: 0;
}

.galleryPopup .slideSide.left {
    left: 0;
    padding-left: 18px;
    justify-content: flex-start;
}

.galleryPopup .slideSide.right {
    right: 0;
    padding-right: 18px;
    justify-content: flex-end;
}

.slideIcon {
    width: 22px;
    height: 22px;
    display: block;
    position: relative;
    border-left: 2px solid;
    border-bottom: 2px solid;
    border-color: #222222;
}

.slideIcon.leftSlide {
    transform: rotate(45deg);
}

.slideIcon.rightSlide {
    transform: rotate(-135deg);
}

i.icon.close {
    display: block;
    width: 37px;
    height: 37px;
    position: absolute;
    right: 2px;
    top: 12px;
    cursor: pointer;
    z-index: 2;
}

i.icon.close:before {
    content: '';
    display: block;
    position: absolute;
    height: 26px;
    width: 2px;
    background-color: #222222;
    transform: rotate(45deg);
    left: 15px;
}

i.icon.close:after {
    content: '';
    display: block;
    position: absolute;
    height: 26px;
    width: 2px;
    background-color: #222222;
    transform: rotate(-45deg);
    left: 15px;
}

@media handheld, only screen and (max-width: 900px) {
    .gallery > .item {
        width: 50%;
    }

    .galleryPopup .slideSide{
        width: 100px;
    }

    body > .galleryPopup{
        padding: 10px;
    }
}
